WADC(1)

NAME
wadc - Development Environment for the WadC language

SYNOPSIS
wadc

DESCRIPTION
wadc is a self-contained editor for creating doom-style WAD files from a functional programming language.
A description of this language can be found in the file /usr/share/doc/wadc/reference.adoc.gz and some example programs are available within /usr/share/doc/wadc/examples .

OPTIONS
None.

AUTHORS
Wouter van Oortmerssen and Jonathan Dowland.

This manual page was written by Jonathan Dowland <jmtd@debian.org>, based on a template created by the dh_make program, for the Debian Project. It may be used by others (see /usr/share/doc/wadc/copyright.gz ).